## plasma-scriptengine-googlegadgets 4.5.1

=== debian/changelog ===
plasma-scriptengine-googlegadgets (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 22:06:11 +0200

plasma-scriptengine-googlegadgets (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 02 Aug 2010 21:37:22 +0200

plasma-scriptengine-googlegadgets (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 10:10:16 +0200

plasma-scriptengine-googlegadgets (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 26 Jun 2010 03:31:34 +0200

plasma-scriptengine-googlegadgets (4:4.4.85-0ubuntu1) maverick; urgency=low

  * Initial release.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 12 Jun 2010 12:11:45 +0200
