=== debian/control ===
Source: plasma-scriptengine-googlegadgets
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.5.0), kdebase-workspace-dev,
 pkg-config, libggadget-1.0-dev, libggadget-qt-1.0-dev
Standards-Version: 3.9.1
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/plasma-scriptengine-googlegadgets/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/plasma-scriptengine-googlegadgets/ubuntu

Package: plasma-scriptengine-googlegadgets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 google-gadgets-qt, google-gadgets-xul
Description: Google Gadgets script engine for Plasma
 This package contains Google Gadgets script engine for Plasma. It enables
 Plasma to serve as a Google Gadgets host and allows to load and use any gadget
 as if it was a Plasma widget. It also integrates download and installation of
 new gadgets from the official Google Desktop Gadgets website.
