=== debian/rules ===
#!/usr/bin/make -f

# VERSION := $(shell dpkg-query -W -f='${Version}\n' kdebase-workspace-bin)
# dch -v $(VERSION) "New upstream snapshot"

%:
	dh --with kde $@

SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
PACKAGE = "plasma-scriptengine-googlegadgets"
SVN_HOST = "svn://anonsvn.kde.org"
SVN_PATH = "/home/kde/tags/KDE/$(SRC_VERSION)/kdebase/workspace/plasma/generic/scriptengines/google_gadgets"
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz

get-orig-source:
	rm -rf get-orig-source $(TARBALL)
	mkdir get-orig-source
	svn export $(SVN_HOST)$(SVN_PATH) \
		get-orig-source/$(PACKAGE)-$(SRC_VERSION).orig
	GZIP='--best --no-name' tar czf $(TARBALL) -C get-orig-source $(PACKAGE)-$(SRC_VERSION).orig
	rm -rf get-orig-source
	echo "  "$(TARBALL)" created; move it to the right destination to build the package"

.PHONY: get-orig-source
